XCB 1.16

Data Fields
xcb_dpms_get_version_reply_t Struct Reference
XCB DPMS API

xcb_dpms_get_version_reply_t More...

`#include <dpms.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint16_t | server_major_version
uint16_t | server_minor_version

## Detailed Description

xcb_dpms_get_version_reply_t

The documentation for this struct was generated from the following file:

- dpms.h